<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.gyee.frame.mapper.FanStatusQueryExportMapper.FanStatusQueryExportMapper">
    <!--风场风机名称-->
    <!--<select id="getFanName" resultType="ArrayList">-->
       <!--select name from windturbine where windpowerstationid ='${windpowerstationid}'-->
    <!--</select>-->
    <!--风机windturbineid-->
    <!--<select id="getWindturbineid" resultType="String">-->
        <!--select id from windturbine where name = '${name}'-->
    <!--</select>-->
    <!--风机信息-->
    <!--<select id="getFjStatus" resultType="hasmap">-->
        <!--select satuscode,starttime,speed,stoptime-->
        <!--from windturbinestatus-->
        <!--where-->
           <!--windturbineid='${windturbineid}'-->
        <!--or satuscode='${satuscode}'-->
        <!--or starttime='${starttime}'-->
        <!--or stoptime='${stoptime}'-->
    <!--</select>-->


</mapper>